
Application: gvSIG desktop - gvSIG bugs #5035
Cierra el programa al aceptar cookies (hiperenlace a web con navegador interno)
03/06/2019 11:02 AM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Document view
Target version: 2.5.0-2923
Severity: Minor Add-on version:
gvSIG version: 2.5.0 Add-on build:
gvSIG build: 2913 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Tengo una capa con un campo con páginas web (adjunto)
Configuro el hiperenlace a web con navegador interno.
Al pulsar sobre un elemento abre la ventana y aparece el mensaje de aceptar cookies. Al darle a aceptar me cierra la aplicación.
Adjunto también log.

History
#1 - 03/14/2019 04:21 PM - Álvaro Anguix
- Category set to Document view

#2 - 03/18/2019 01:24 PM - Óscar Martínez

Por las pruebas que he hecho no tiene que ver con los cookies. Algunos de estos enlaces sí que funcionan después de aceptar los cookies sin que se
cierre la aplicación. La única diferencia que encuentro es que algunos de estos enlaces tienen incrustado un vídeo al principio de la web.

#3 - 10/17/2019 03:00 PM - Álvaro Anguix
- Status changed from New to Closed

#4 - 10/18/2019 10:13 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2923

Files
Political.zip 73.3 KB 03/06/2019 Álvaro Anguix
gvSIG.log 467 KB 03/06/2019 Álvaro Anguix
